install system requirements developer lang help contact

Localization
OpenKiosk currently has support for Spanish (es-ES), German (de), and French (fr).

If you would like OpenKiosk to be compatible for your language please translate these 6 files, and attach the completed translation as a zip file to this bug.









Powered by:
Donate
address: bc1q9jusn8l96jfkkkv2s2np5w2cevwsthq7wpc7us